# Mon, 13 Apr 2026 18:06:18 (configured by makefml)

$REAL_CGI_PATH   = "/usr/pkg/fml/www/share/cgi-bin/fml";
$CGI_AUTHDB_DIR  = "/usr/pkg/fml/www/authdb";
$SSL_REQUIRE_SSL = "SSLRequireSSL";

# MTA configuration
$MTA                 = "sendmail";
$HOW_TO_UPDATE_ALIAS = "newaliases";

1;
